@media (max-width: 767px) {
  .l-hedding .c-section-heading {
    margin-bottom: 88px;
  }
}

.p-content-layout {
  margin-top: 80px;
  margin-bottom: 80px;
}
.p-content-layout:last-child {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .p-content-layout {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}
.l-php .c-text-link {
  font-size: var(--font-size-sm);
}
@media (min-width: 768px) {
  .u-mt-pc--64 {
    margin-top: 64px;
  }
}
@media (max-width: 767px) {
  .u-mt-sp--44 {
    margin-top: 44px;
  }
}
@media (max-width: 767px) {
  .c-heading--h3 {
    align-items:center;
  }
}
